#### PyKDE - Python Bindings for KDE

# class DCOPObjectProxy |
Table of contents
Modules
dcop Classes
All Classes

Module | dcop
Class | DCOPObjectProxy
Inherits |

### methods

- DCOPObjectProxy ()

  returns a DCOPObjectProxy instance

- DCOPObjectProxy (a0)

  returns a DCOPObjectProxy instance
  Argument | Type | Default
  --- | --- | ---
  a0 | DCOPClient |

- process (obj, fun, data, replyType, replyData)

  returns (bool)
  Argument | Type | Default
  --- | --- | ---
  obj | QCString |
  fun | QCString |
  data | QByteArray |
  replyType | QCString |
  replyData | QByteArray |